import { html, classMap } from '@melodicdev/core';
export function buttonGroupTemplate(c) {
    return html `
		<div
			class=${classMap({
        'ml-button-group': true,
        'ml-button-group--disabled': c.disabled
    })}
			role="group"
		>
			<slot @slotchange=${c.handleSlotChange}></slot>
		</div>
	`;
}
